FORUMS: list search recent posts

Potential vulnerability in Brocade Network Advisor and EMC Connectrix Manager fixed

COW Forums : SAN - Storage Area Networks

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
Martin Mune
Potential vulnerability in Brocade Network Advisor and EMC Connectrix Manager fixed
on Feb 24, 2014 at 6:34:16 am

The potential vulnerability detailed with CVE-2013-6810 (http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2013-6810) is fixed with Brocade Network Advisor version 12.1.1 or EMC Connectrix Manager Converged Network Edition version 12.1.2.


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2019 CreativeCOW.net All Rights Reserved
[TOP]